body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	background-color:#003333;
}


a {
	color: #004D71; 
	text-decoration:none; 
}
a:hover,
a:focus {
	color: #007EBB;
	text-decoration: underline;
}

p {text-align:justify; }

ul li {
list-style-image: url(../images/bullet1.gif) ;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 12px 0;
	font-weight:normal;
}
h1 {
	font-size: 18px;
	line-height: 28px;
	color:#660000;
}
h2 {
	font-size: 16px;
	line-height: 24px;
	color:#003300;
}
h3 {
	font-size: 14px;
	line-height: 20px;
	color:#000033;
}
h4 {
	font-size: 14px;
	line-height: 16px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}
h6 {
	font-size: 12px;
	line-height: 14px;
}

hr 
{
    border-width: 0 0 1px 0;
    border-style:dashed;
    border-color: #ddd;
	margin:2px;
}

.breadcrumb {
	background-color: #ececec;
	height:20px;
	padding-top:5px;
	padding-left:10px;
	margin:0px;
}

.breadcrumb a {
font-weight:normal;
}

.tab_outermost {
/*background: url("../images/bgnd1.png") repeat-x scroll 0 0 #f0f4fb; 
background: url("../images/bgnd1.png") repeat; */
margin-left:auto;
margin-right:auto;
margin-top:10px;
width:1040px;
/* box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2); */
}

.tab_outermost td {
vertical-align:top;
padding:0px;
}


.tab_exten_outer {
background-color:#015379;
width:100%;
}

.tab_exten {
width:1040px;
margin-right:20px;
color:#ffffff;
font-size:11px;
font-weight:bold;
}

.tab_exten a {
color:#ffffff;
}

.tab_exten td {
vertical-align:middle;
}

.tab_top {
width:100%;
color:#ffffff;
background-color:#015379;
margin-top:-8px;
}

.tab_top td {
vertical-align:top;
}

.tab_header_outer {
}

.tab_header {
width:100%;
margin-left:0px;
margin-top:1px;
background-color:#015379;
}

.tab_header td {
vertical-align:middle;
}

.tab_header td li {
list-style:none;
list-style-image:none;
}

.tab_outer {
width:100%;
background-color:#FFFFFF;
margin-top:-5px;
}

.tab_data td  {
	padding:5px;
	vertical-align:top;
}


.tab_info {
width:675px;
}

.tab_info td {
padding:5px;
vertical-align:top;
}

.tab_info .well  {
	border:1px solid #e5e5e5;	
	position:relative;
	margin-bottom:10px;
}

.tab_info .well .page-header {
 padding-left:5px;
 margin-bottom:5px;
 color:#cc0000;
 font-weight:bold;
 text-shadow:none;
 background-color:#f5f5f5;
 border-bottom:1px solid #eee;
}

.tab_more {
width:175px;
}

.tab_more td {
vertical-align:top;
padding:5px;
}

.tab_more .well  {
	border:1px solid #e5e5e5;	
	position:relative;
	margin-bottom:10px;
}

.tab_more .well .page-header {
 padding-left:5px;
 margin-bottom:5px;
 color:#cc0000;
 font-weight:bold;
 text-shadow:none;
 background-color:#f5f5f5;
 border-bottom:1px solid #eee;
}

.tab_more .box1 img
{width:160px;
}

.tab_more .box1 a:hover
{ border:1px solid #66CDFF; display:block; 
}


.tab_extra {
width:850px;
}

.tab_extra td {
padding:5px;
vertical-align:top;
}

.tab_extra .well  {
	border:1px solid #e5e5e5;	
	position:relative;
	margin-bottom:10px;
}

.tab_extra .well .page-header {
 padding-left:5px;
 margin-bottom:5px;
 color:#cc0000;
 font-weight:bold;
 text-shadow:none;
 background-color:#f5f5f5;
 border-bottom:1px solid #eee;
}

.tab_extra h3 {
 padding-left:5px;
 margin-bottom:5px;
 color:#cc0000;
  font-weight:bold;
 text-shadow:none;
 background-color:#f5f5f5;
}

.tab_advert {
width:175px;
}

.tab_advert td {
vertical-align:top;
padding:5px;
}

.tab_advert .well  {
	border:1px solid #e5e5e5;	
	position:relative;
	margin-bottom:10px;
}

.tab_advert .well .page-header {
 padding-left:5px;
 margin-bottom:5px;
 color:#cc0000;
 font-weight:bold;
 text-shadow:none;
 background-color:#f5f5f5;
 border-bottom:1px solid #eee;
}


.tab_bottom_outer {
background: url("../images/noise.png") repeat scroll 0 0 #EEEEEE;
    border-top: 1px solid #AFAFAF;
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.13) inset;
    color: #626262;
	width:100%;
}

.tab_footer{
width:1040px;
}

.tab_bottom {
width:1040px;
}

.tab_bottom td {
vertical-align:middle;
padding:0px 5px 0px 5px;
border-top:0px solid #b9cdd0;
color:#6e6e6e;
}

.tab_bottom h3  {
text-align:right;
}

/* inner pages */
.tab_inner ul li {
margin-left:20px;
}

/* Latest News */
.tab_inner ul.latestnews li {
margin-left:0px;
}

.tab_inner .latestnews a {
font-weight:normal;
}

table.category {
border:none;
}


table.category td  {
background:none;
border:none;
padding:5px 0;
}

table.category td.list-title , table.category tr.cat-list-row0 td.list-title   {
    background: url(../images/bullet1.gif) no-repeat scroll left center transparent;
	padding-left:20px;
	 border-bottom:0px dotted #ccc;
}

/* featured categories */
 
li.fc_more a {
text-align:right;
font-weight:normal;
font-size:11px;
}

ul.featcats li {
list-style-image:none;
}

.featcats ul.fc_leading li {
margin-top:-10px;
}

.featcats ul {
margin-left:10px;
}

.featcats ul li {
list-style-image:none;
}

/* Global News */

a.readon {
font-weight:normal;
float: right;
}

.globalnews span a {
font-weight:normal;
font-size:11px;
}

.globalnews div {text-align:justify; }



